Subject: Trainer Candidate - Yashoda Kumari
From: Yashoda Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 02:44:48 -0500

| | Tech Support Test

Name | Yashoda Kumari
E-mail | [email-masked]
Phone Number | (201002) 8800885710
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sopra Steria | Process Assistant | 15 June 2015 | 27000
Previous Employer 1 | EXL Services | CCE | April 2006 | 12000
Previous Employer 2 | Airtel Services | CCE | May 2005 | 6000

If Selected, how much time do you need to join? | A week
Please briefly describe your work experience specifically in Quality? | I was in Utility project in Sopra Steria named Thames Water. I used handle escalation,  Refunds,  technician visit ( whenever there was fault)customer satisfaction,  etc. Based on above requiremen randomly used pick any case of atleast 10 agent and monitor the case. How it was handled, politeness,  assertiveness,  etc were there or not, resolution given to customer was within SLA, customer was satisfied or not,main motive was a happy customer.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In 2009, quality of our team was dipping, lot of old employee left the process due to some or the other reason, there were new entries done. New agents took time to maintain quality and SLA. That time was very challanging for me as I was the only one in Night shift and all the agents were new. I continued night shift for 8 months , did my own work, looked after other agents action ing along with their quality check, sla, etc, My manager supported me alot .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service when customer is happyness. And great customer service is when you put your self at the customer side and feel the pain. When that pain is resolved and customer is happy. When ever he comes back with any other issue and asks only for you to resolve the case...that is great customer service....at that point of time you had won customers trust....happy customer.
What according to you makes you a good candidate for this position? | I always put myself at customer place and then think resolution. My resolution should bring smile on customer face. ...
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |